.da-thumbs {
    position: relative;
}

.da-thumbs {
    position: relative;
}

.pp_gallery ul a img{
 width:50px !important;
 height:33px !important;
 max-width:50px !important;
}

section img {
	visibility:inherit !important;
}

.da-thumbs a,
.da-thumbs a img {
    display: block;
    position: relative;
	margin:0 auto;
	opacity:1 !important;
	filter:  alpha(opacity=100) !important;
}
.main_services_images {
}

.da-thumbs a {
    overflow: hidden;
}
.da-thumbs a div {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
}

.da-thumbs a div{
    padding-top:0;
    
}
.da-thumbs a div.da-animate {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/* Initial state classes: */
.da-slideFromTop {
    left: 0px;
    top: -100%;
}
.da-slideFromBottom {
    left: 0px;
    top: 100%;
}
.da-slideFromLeft {
    top: 0px; 
    left: -100%;
}
.da-slideFromRight {
    top: 0px;
    left: 100%;
}
/* Final state classes: */
.da-slideTop {
    top: 0px;
}
.da-slideLeft {
    left: 0px;
}
.da-thumbs li a div span {
    display: block;
    padding: 10px 0;
    margin: 40px 20px 20px 20px;
    text-transform: uppercase;
    font-weight: normal;
    color: rgba(255,255,255,0.9);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    border-bottom: 1px solid rgba(255,255,255,0.5);
    box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
}

/*CAROUSEL*/
.projectInfo {
    padding:5px 10px 15px 10px;
    text-align:left;
}
.projectInfo a {
	margin:0 !important;
	overflow:visible !important;
	text-transform:uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:900;
	font-size:14px;
	line-height:18px;
	color:#343434;
}
.projectInfo a:hover {color:#6dcff6;text-decoration:none;}
.projectInfo p {
    padding:0;
	font-size:12px;
    line-height:18px;
	color:#5f5f5f;
}

.carousel {
    margin-bottom:0;
}
.carousel-control {
    top: -48px;
    /*font-size: 20px;
border-radius: 10px;

height: 15px;*/
    background:none;
    border:0;
    width: 15px;
}

.carousel .boxWrapper:first-child {
    margin-left:2px;
}
.boxWrapper h2, .boxWrapper h3 {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.1em;
    margin: 0;
    padding: 1.5em 0 2.5em 0;
    text-align: center;
}
.boxTextWrapper {
    padding:1.5em;
}
.boxWrapper .imgWrapper {
    margin-bottom:0!important;
    margin-top:0!important;
}

.da-thumbs img {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;

    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility:  hidden;
}
.ch-item {
    position: relative;
    cursor: normal;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.ch-info h3 {
    text-transform: uppercase;
    position: relative;
    letter-spacing: 2px;
    font-size: 22px;
    margin: 0 auto;
    padding: 56px 0 0 0;
    text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0, 0, 0, 0.3);
}
.ch-info span {
    display:block;
    text-transform: uppercase;
    color:white;
    padding: 40% 0 0 0;
}
.ch-info p {
    padding: 10px 5px;
    font-style: italic;
    margin: 0 auto;
    font-size: 12px;
}
.ch-info p a {
    display: block;
    font-style: normal;
    text-transform: uppercase;
    font-size: 9px;
    letter-spacing: 1px;
    padding-top: 4px;
}
.ch-item:hover {
    box-shadow: inset 0 0 0 110px rgba(251, 106, 57, 1);
}
.ch-item i {
    z-index:1;
    opacity:1;
    -webkit-transition:opacity 0.3s ease-in-out 0.2s;
    -moz-transition:opacity 0.3s ease-in-out 0.2s;
    -ms-transition:opacity 0.3s ease-in-out 0.2s;
    -o-transition:opacity 0.3s ease-in-out 0.2s;
    transition:opacity 0.3s ease-in-out 0.2s;
}
.ch-item:hover i {
    opacity:0;
    -webkit-transition:opacity 0.3s ease-in-out;
    -moz-transition:opacity 0.3s ease-in-out;
    -ms-transition:opacity 0.3s ease-in-out;
    -o-transition:opacity 0.3s ease-in-out;
    transition:opacity 0.3s ease-in-out;
}
.ch-info {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    opacity: 0;
    z-index:10;
    -webkit-transition: all 0.4s ease-in-out 0.2s;
    -moz-transition: all 0.4s ease-in-out 0.2s;
    -o-transition: all 0.4s ease-in-out 0.2s;
    -ms-transition: all 0.4s ease-in-out 0.2s;
    transition: all 0.4s ease-in-out 0.2s;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-backface-visibility: hidden; /*for a smooth font */
}

.carousel-control {
    color:#CFCFCF;
}
.carousel-control:hover {
    color:#ff6600;
}
.nav > li > a:hover {
    background:transparent;
    color:#ff6600!important;
}

/*CAROUSEL*/

.icon-search:before {  } /* '\1f50d' */
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'custom-icons';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  opacity: 0.8;
/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
/* fix buttons height */
  line-height: 1em;
/* you can be more comfortable with increased icons size */
/* font-size: 120%; */
}

.da-animate {background:url(../img/hover_bg.png) repeat left top;}
.iconWrapper {
    background:url(../img/zoom.png) no-repeat center;
	display:inline-block;
    position:relative;
    margin:0 auto 0.4em auto;
    text-align:center;
    width: 100%;
    height: 100%;
}

.iconWrapper2 {
    background:url(../img/video_btn.png) no-repeat center;
	display:inline-block;
    position:relative;
    margin:0 auto 0.4em auto;
    text-align:center;
    width: 100%;
    height: 100%;
}

.iconWrapper i {
    position:absolute;
    top:2px;
    left:13px;
}
.icon-left-circle:before { background-position:0 0; }
.icon-right-circle:before { background:url(../images/jcarousel_arrows.png) no-repeat;background-position:-26px 0; }

.carousel{position:relative;margin-bottom:20px;line-height:1;}
.carousel-inner{width:100%;position:relative;}
.carousel .item{display:none;position:relative;-webkit-transition:0.6s ease-in-out left;-moz-transition:0.6s ease-in-out left;-o-transition:0.6s ease-in-out left;transition:0.6s ease-in-out left;}
.carousel .item>img{display:block;line-height:1;}
.carousel .active,.carousel .next,.carousel .prev{display:block;}
.carousel .active{left:0;}
.carousel .next,.carousel .prev{position:absolute;top:0;width:100%;}
.carousel .next{left:100%;}
.carousel .prev{left:-100%;}

.carousel .next.left,.carousel .prev.right{left:0;}

.carousel .active.left{left:-100%;}
.carousel .active.right{left:100%;}

.carousel-control{
	position:absolute;
	top:-23px;
	left:15px;
	width:21px;
	height:21px;
	margin-top:-20px;
	background:url(../images/jcarousel_arrows.png) no-repeat;
}

.carousel-control:link {
    outline:none;
}
.carousel-control.left {left: auto;right:26px;background-position:0 0;}
.carousel-control.left:hover {background-position:0 -21px;}
.carousel-control.right{left:auto;right:0;background-position:-26px 0;}
.carousel-control.right:hover {background-position:-26px -21px;}

.carousel-caption{position:absolute;left:0;right:0;bottom:0;padding:15px;background:#333333;background:rgba(0, 0, 0, 0.75);}
.carousel-caption h4,.carousel-caption p{color:#ffffff;line-height:20px;}
.carousel-caption h4{margin:0 0 5px;}
.carousel-caption p{margin-bottom:0;}


.gallery_block {padding-top:45px;}

.hzblock {
	margin:5px;
	width:280px;
}

h6.portfolio_text_in {
	display:block;
	position:absolute;
	left:0;
	right:0;
	text-align:center;
	top:20%;
	margin:0 !important;
	padding:0;
	text-transform:uppercase;
	font-family:'Oswald';
	font-weight:700;
	color:#fffffe;
	font-size:16px;
	line-height:22px;
}

/* ______________________________ IMG __________________________________ */
.galimg1, .galimg2, .galimg3, .galimg4 , .galimg5, .galimg6, .galimg7, .galimg8, .galimg9, .galimg10, .galimg11, .galimg12, .galimg13, .galimg14 {
}

.wraperblock {
	padding:0 5px;
}

/* _____________________________ //IMG _________________________________ */









